* {

  margin:0;

  padding:0;

  font-family:"微軟正黑體", Helvetica, Times New Roman;  

  word-wrap: break-word;

  word-break: break-all;

}

*:focus {

  outline: none;  

}

a {

  text-decoration:none;

  color:inherit;

}



html, body {

  width:100%;

  height:100%;

  background:#fdebdc;

}



a:focus { 

  -moz-outline-style: none; 

  outline: none; 

}

a img {

  border:none;  

}

ul,li {

  list-style-type:none;  

}

input {

  border:none;  

  outline:none;

}

input[type="button"] {

  cursor:pointer;  

}



.clear {

  clear:both;  

}





/*** ***/

#wrapper{

  width: 100%;

  margin: 0 auto -35px;

  min-height: 100%;

  height: auto !important;

  height: 100%;

  position: relative;

  overflow:hidden;

  min-width: 950px;

}

#wrapper #wrapper_inner{

  width:950px;

  margin:0 auto;

  min-width: 950px;

  min-height: 730px;

}

#header{

  width:215px;

  position:relative;

  float:left;

  z-index:30;

}

#header #logo{

  text-indent:-9999px;

  width:198px;

  height:155px;

  display:block;

  background:url(../../../images/logo.png) no-repeat;

  margin:-25px 0 0 10px;

}

#header #nav{

  

}

#header #nav ul#main{

  float:left;

  margin:15px 0 0 0;

}

#header #nav ul#main > li{

  float:left;

  margin:0 0 0 23px;

}

#header #nav ul#main > li > a{

  width:24px;

  height:124px;

  overflow:hidden;

  display:block;

  text-indent:-9999px;

  cursor:pointer;

}

#header #nav ul#main > li.item102 > a{

  background:url(../../../images/menu01.png) no-repeat;  

}

#header #nav ul#main > li.item105 > a{

  background:url(../../../images/menu02.png) no-repeat;  

}

#header #nav ul#main > li.item108 > a{

  background:url(../../../images/menu03.png) no-repeat;  

}

#header #nav ul#main > li.item109 > a{

  background:url(../../../images/menu04.png) no-repeat;  

}

#header #nav ul#main > li:hover > a, #header #nav ul#main > li.item102.selected > a, #header #nav ul#main > li.item105.selected > a, #header #nav ul#main > li.item108.selected > a, #header #nav ul#main > li.item109.selected > a{

  background-position: 0 -124px;

}

#header #nav ul#main > li.item101{

  display:none;

}





#header #nav ul#main > li ul{

  display:none;

  position: absolute;

  width: 80px;

  margin: 0 0 0 -25px;

  text-align: center;

}

#header #nav ul#main > li.item102.selected > ul, #header #nav ul#main > li.item105.selected > ul{

  display: block;

}



#header #nav ul#main > li ul li{

  margin:8px 0 0 0;

}

#header #nav ul#main > li ul li a{

  width:80px;

  height:33px;

  overflow:hidden;

  display:block;

  text-indent:-9999px;

  cursor:pointer;

}



#header #nav ul#main > li ul li a.menu_dot{

  cursor:default;

  width:5px;

  height:5px;

  margin: 0 0 0 38px;

  background:url(../../../images/dot.png) no-repeat;

  *margin: -15px 0 0 0px;

}

#header #nav ul#main > li ul li.item103 a{

  background:url(../../../images/about_sub01.png) no-repeat

}

#header #nav ul#main > li ul li.item104 a{

  background:url(../../../images/about_sub02.png) no-repeat

}

#header #nav ul#main > li ul li.item106 a{

  background:url(../../../images/menus_sub01.png) no-repeat

}

#header #nav ul#main > li ul li.item107 a{

  background:url(../../../images/menus_sub02.png) no-repeat

}

#header #nav ul#main > li ul li:hover a, #header #nav ul#main > li ul li.item103#current a, #header #nav ul#main > li ul li.item104#current a, #header #nav ul#main > li ul li.item106#current a,  #header #nav ul#main > li ul li.item107#current a{

  background-position:0 -33px;

}

#header #nav ul#main > li.item102#current > ul li.item103 a , #header #nav ul#main > li.item105#current > ul li.item107 a{

  background-position:0 -33px;

}

#header #nav ul#main > li.item105#current > ul li.item106 a{

}

#header #nav ul#main > li ul li:hover a.menu_dot{

  background-position:0 0px;

}



#container{

  float:left;

  margin: 0 0 0 15px;

  padding: 0 0 200px 0;

}

#other_bg{

  background:transparent;

  width:100%;

  height:100%;

  position:absolute;

  z-index:0;

}



.top_bg01{

  position: absolute;

  left: 615px;

}

.top_bg02{

  position: absolute;

  left: 605px;

}

.top_bg03{

  position: absolute;

  left: 612px;

}

.top_bg04{

  position: absolute;

  left: 615px;

}

.top_bg05{

  position: absolute;

  left: 525px;

  z-index:10

}

#footer #footer_img{

  width:950px;

  margin:0 auto;

}

#footer #footer_img .container img.fbg01{

  position: absolute;

  bottom: 80px;

  margin: 0 0 0 -50px;

}

#footer #footer_img .container img.fbg02{

  position: absolute;

  bottom: 50px;

  margin: 0 0 0 -75px;

}

#footer #footer_img .container img.fbg03{

  position: absolute;

  bottom: 30px;

  margin: 0 0 0 -245px;

}

#footer #footer_img .container img.fbg04{

  position: absolute;

  bottom: 80px;

  margin: 0 0 0 -125px;

}

#footer #footer_img .container img.fbg05{

  position: absolute;

  bottom: 10px;

  margin: 0 0 0 -55px;

}



.push {

  height: 35px;

}







#footer{

  background:#231815;

  width:100%;

  height:35px;

  line-height:35px;

  position:relative;

  min-width: 950px;

  z-index:20;

}



#footer .info{

  width:950px;

  margin:0 auto;

  text-align:center;

  color:#FFF;

  font-size:12px;

}

#footer .info a{

  color:#FFF;

  font-size:12px;

}

#footer .info a:hover{

  text-decoration:underline;

}





/*** slide ***/



.slide_box{

  width: 1000px;

  position: absolute;

  margin: 0 0 0 -25px;

  top: 35px;

}

.slide_box .slide_img{

  width:1000px;

  height:700px;

  position:relative;

}

.slide_box .slide_img img{

  width:1000px;

  display:block;

  position:relative;

}

.slide_box .slide_img img.active{

  display:block;

}



/*** index news ***/

.index_news{

  position: relative;

  z-index: 30;

  top: 280px;

  left: 30px;

  height: 100%;

}

.index_news .left{

  float:left;

  width:275px;

  margin: 0 15px 0 0 ;

}

.index_news .left .news_title{

  border-bottom:solid 1px #595757;

  padding:5px 0 5px 3px;

}

.index_news .left a{

  color:#595757;

  font-size:13px;

  display:block;

  width:100%;

  border-bottom:solid 1px #595757;

  padding:5px 0 5px 3px;

}

.index_news .right{

  float:left;

  width:275px;

}

.index_news .right .news_title{

  border-bottom:solid 1px #595757;

  padding:5px 0 5px 3px;

}

.index_news .right a{

  color:#595757;

  font-size:13px;

  display:block;

  width:100%;

  border-bottom:solid 1px #595757;

  padding:5px 0 5px 3px;

}



.index_news .left a:hover, .index_news .right a:hover{

  color:#000

}









/*** about ***/

#about_box{

  width:625px;

  position:relative;

  top:160px;

  left:60px;

}

#about_box .row{

  width:100%;

  border-bottom:solid 1px #aaa;

  padding:0 0 15px 5px;

  margin:0 0 25px 0;

}

#about_box .row .about_img02{

  margin: 0 0 10px 0;

}

#about_box .row p{

  font-size:13px;

  color:#595757;

  line-height:22px;

}

#about_box .row2{

  width:100%;

}

#about_box .row2 .about_img03{

  margin: 0 0 10px 0;

}

#about_box .row2 p{

  font-size:13px;

  color:#595757;

  line-height:22px;

}



/*** menus ***/

#menus_box1{

  position:relative;

  top:90px;

  left:25px;

  width:668px;

}

#menus_box1 .title{

  margin:0 0 35px;

}

#menus_box1 .menus01_img{

  width:668px;

  text-align:center;

  border-top:solid 1px #aaa;

  padding:10px 0 0 0;

}

#menus_box1 .menus01_img img{

  width:660px;

}



#menus_box2{

  position:relative;

  top:70px;

  left:25px;

  width:680px;

}

#menus_box2 .title{

  margin:0 0 65px;

}

#menus_box2 ul{

  float:left;

}

#menus_box2 ul li{

  float:left;

  margin: 0 10px 50px 0;

}

#menus_box2 ul li .sub_title{

  margin:0 0 5px 0;

}

#menus_box2 ul li .sub_img{

  border-bottom:solid 1px #aaa;

  padding:0 0 10px 0;

}

#menus_box2 ul li .sub_img img{

  width:215px;

  height:150px;

  cursor:pointer;

}





/*** slide ***/

.smallbig_box{

  

}

.smallbig_box ul{

  float:left;

}

.smallbig_box ul li{

  float:left;

  margin: 0 10px;

  cursor:pointer;

}

.smallbig_box ul li img{

  width:100px;

}



.sb_black {

  width: 100%;

  height: 100%;

  background: #000;

  opacity: 0;

  display: none;

  position: fixed;

  z-index: 200;

}

.sb_box {

  position: fixed;

  left: 50%;

  top: 50%;

  text-align: center;

  z-index: 250;

  display: none;

  padding:10px;

  opacity:0;

}

.sb_box .close_btn{

  background: url(../../../images/sb_close.png) no-repeat;

  width: 64px;

  height: 32px;

  display: block;

  position: absolute;

  right: -60px;

  top: -35px;

  cursor: pointer;

}

.sb_box .close_btn:hover{

  background-position: 0 -32px;

}







/*** news ***/

#news_box{

  position:relative;

  top:110px;

  left:0px;

  width:650px;

}

#news_box .left, #news_box .right{

  float:left;

  margin: 0 20px 0 0;

}

#news_box #news_left, #news_box #news_right{

  margin: 10px 0 0 0;

  width: 300px;

  height: 550px;

  color: #595757;

}



/*** mcs ***/



/*** mcs ***/

/* scrollbar */

#news_left .customScrollBox{position:relative; height:550px;overflow:hidden;}

#news_left .customScrollBox .container{position:relative; width:275px; margin:0 15px 0 0; float:left;}

#news_left .customScrollBox .content{clear:both; text-align:left;}

#news_left .dragger_container{position:relative; width:4px; height:100%; float:left; background: url(../../../images/scroll_bar.png) repeat-y; cursor:pointer;}

#news_left .dragger{position:absolute; width:15px; height:15px; background: url(../../../images/scroll.png) no-repeat; text-align:center; cursor:pointer;margin: 0 0 0 -6px;}





#news_right .customScrollBox{position:relative; height:550px;overflow:hidden;}

#news_right .customScrollBox .container{position:relative; width:275px; margin:0 15px 0 0; float:left;}

#news_right .customScrollBox .content{clear:both; text-align:left;}

#news_right .dragger_container{position:relative; width:4px; height:100%; float:left; background: url(../../../images/scroll_bar.png) repeat-y; cursor:pointer;}

#news_right .dragger{position:absolute; width:15px; height:15px; background: url(../../../images/scroll.png) no-repeat; text-align:center; cursor:pointer;margin: 0 0 0 -6px;}





/*** FAQ ***/

.faq_box{

  width:275px;

}

.faq_box ul{

  

}

.faq_box ul li{

  width:100%;

}

.faq_box ul li .faq_title{

  position:relative;

  cursor:pointer;

}

.faq_box ul li .faq_title h2{

  color:#595757;

  font-size:13px;

  font-weight:bold;

  padding:0 25px 10px 0;

  margin:0 0 0 10px;

}





.faq_box ul li .faq_title .faq_icon{

  position:absolute;

  background:url(../../../images/faq_icon.png) no-repeat;

  width:13px;

  height:13px;

  overflow:hidden;

  right:10px;

  margin:-7px 0 0 0;

  top:10px;

}

.faq_box ul li.active .faq_title .faq_icon{

  background-position: 0 -13px;

}



.faq_box ul li .faq_text{

  padding: 0 0 0 10px;

  word-wrap: break-word;

  word-break: normal;

  display:none;

  width:260px;

}

.faq_box ul li .faq_text h3.news_time{

  background:url(../../../images/news_icon.png) no-repeat;

  padding:0 0 8px 20px;

  margin: 0 0 10px;

  font-size:12px;

  border-bottom:solid 1px #a4b950;

}

.faq_box ul li .faq_text p{

  color:#aac04f;

  font-size:12px;

  line-height:20px;

  padding:0 0 0 8px;

  margin: 0 0 10px 0;

}









.faq_box2{

  width:275px;

}

.faq_box2 ul{

  

}

.faq_box2 ul li{

  width:100%;

}

.faq_box2 ul li .faq_title{

  position:relative;

  padding:0 0 10px 0;

  cursor:pointer;

}

.faq_box2 ul li .faq_title h2{

  color:#595757;

  font-size:13px;

  font-weight:bold;

  padding:0 25px 0 0;

  margin:0 0 0 10px;

}





.faq_box2 ul li .faq_title .faq_icon{

  position:absolute;

  background:url(../../../images/faq_icon.png) no-repeat;

  width:13px;

  height:13px;

  overflow:hidden;

  right:10px;

  margin:-7px 0 0 0;

  top:10px;

}

.faq_box2 ul li.active .faq_title .faq_icon{

  background-position: 0 -13px;

}



.faq_box2 ul li .faq_text{

  padding: 0 0 0 10px;

  word-wrap: break-word;

  word-break: normal;

  display:none;

  width:260px;

}

.faq_box2 ul li .faq_text h3.news_time{

  background:url(../../../images/news_icon.png) no-repeat;

  padding:0 0 8px 20px;

  margin: 0 0 10px;

  font-size:12px;

  border-bottom:solid 1px #a4b950;

}

.faq_box2 ul li .faq_text p{

  color:#aac04f;

  font-size:12px;

  line-height:20px;

  padding:0 0 0 8px;

  margin: 0 0 10px 0;

}







/*** contact ***/

#contact_bg{

  width: 1000px;

  position: absolute;

  margin: 0 0 0 -25px;

  top: 35px;

  z-index:0;

}

#contact_box{

  position: relative;

  top: 185px;

  left: 5px;

  width: 690px;

  z-index:10;

}

#contact_box .left{

  float:left;

  width:296px;

  margin: 0 20px 0 0;

}

#contact_box .left .top{

  margin: 0 0 10px 0;

}

#contact_box .left .top img{

  width:296px;

}

#contact_box .left .middle{

  margin: 0 0 35px 0;

  text-align:right;

}

#contact_box .left .middle img{

  width:189px;

  margin:0 20px 0 0;

}

#contact_box .left .bottom{

  

}

#contact_box .left .bottom p{

  background:url(../../../images/contact_icon01.png) no-repeat 0 2px;

  color:#595757;

  font-size:13px;

  padding:0 0 0 15px;

  margin: 0 0 0 50px;

}

#contact_box .left .bottom p.contact_time{

  margin: 15px 0 0 50px;

}



#contact_box .right{

  float:left;

  width:373px;

}

#contact_box .right .top{

  margin: 0 0 10px 0;

}

#contact_box .right .top img{

  width:337px;

  

}

#contact_box .right .middle{

  margin: 0 0 35px 0;

  text-align:right;

}

#contact_box .right .middle img{

  width:179px;

  margin:0 40px 0 0;

}

#contact_box .right .bottom{

  

}

#contact_box .right .bottom p{

  background:url(../../../images/contact_icon02.png) no-repeat 0 2px;

  color:#595757;

  font-size:13px;

  padding:0 0 0 15px;

  margin: 0 0 0 50px;

}

#contact_box .right .bottom p.contact_time{

  margin: 15px 0 0 50px;

}

/************new_code***************/

.thumbs .carousel > div div img {
   max-width:147px;
   min-height:110px;
   margin:auto;
   position:absolute;
   top:0;
   bottom:0;
   left:0;
   right:0;
   cursor:pointer;
}

.thumbs .carousel > div > div > div {
  width:147px;
  height:110px;
  overflow:hidden;
  float:left;
  text-align:center;
  margin:0 7px 0 7px;
  position:relative;
  background:#A08D77;
} 

.span-7.last.box{
    position:relative;
    z-index:100;
    margin-top:100px;
}

.caroufredsel_wrapper {
    height:110px !important;
}

.thumbs {
  width: 700px;
  height: 110px; /* 圖片高度 - padding-top */
  padding-top: 12px;
  margin:0 auto;
  padding-left:20px;
}
.carousel {
  height: 125px;
  position: relative;
  overflow: hidden;
  width: 650px;
  margin:0 auto;
}
.carousel .nav-bar {  /* 當被點選時，縮圖左邊的顏色 */
  float: left;
  width: 2px;
  height: 63px;
  margin-right: 2px;
}
.carousel img {
  float: left;
}
.carousel > div > ul {
  position: absolute;
  float:left;
  height:125px;
  width:3000px;
}
.portBtn {
position: absolute;
top: 70px;
text-indent: -9999px;
width: 23px;
height: 23px;
cursor: pointer;
}
.portInLeft {
left: 15px;
background: url(../../../images/arrow_left.png) no-repeat;
}
.portInRight {
right: 0;
background: url(../../../images/arrow_right.png) no-repeat;
}

.lightboxBox {
  background: #ffffff;
  position: fixed;
  //display:none;
  visibility:hidden;
  padding:10px;
  z-index:999;
  margin:auto;
  top:0;
  left:0;
  right:0;
  bottom:0;
  }

.lightboxContent {
  text-align:center;
  } 
  
.lightboxContent > img {
  max-width:760px;
  max-height:400px;
  padding-bottom:10px;
  }

.lightboxContent > p {
  max-width:760px;
  text-align:left;
  } 
  .lightboxBg {
  background-color: black;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  display:none;
  z-index:998;
  }
  .lightboxDel {
  width: 31px;
  height: 34px;
  background: url(../../../images/img_lightBox_x.png) no-repeat;
  position:absolute;
  top:-35px;
  right:-5px; 
  cursor:pointer;
  }